<!DOCTYPE html>
<title>Comparison Table</title>
<h1>Prices</h1>
<table>
  <tr>
    <th>Hotel Id</th>
    <th>Hotel Name</th>
    <th># of Reviews</th>
    <th>Address</th>
    <th># of stars</th>
    <th>Amenities</th>
    <th>Image</th>
    <th>Snaptravel Price</th>
    <th>Hotel.com Price</th>
  </tr>
  {% for row in data %}
  <tr>
    <th>{{ row.id }}</th>
    <th>{{ row.hotel_name }}</th>
    <th>{{ row.num_reviews }}</th>
    <th>{{ row.address }}</th>
    <th>{{ row.num_stars }}</th>
    <th>{{ row.amenities }}</th>
    <th><img src="{{ row.image_url }}" /></th>
    <th>{{ row.price }}</th>
    <th>{{ row.retail_price }}</th>
  </tr>
  {% endfor %}
</table>
